## Latexila Initialization and Finalization Latexila Initialization and Finalization |

## Functions

void | latexila_init ()
void | latexila_finalize ()

## Includes

    #include <latexila.h>

## Description

## Functions

### latexila_init ()

    void
    latexila_init (void);

Initializes GNOME LaTeX (e.g. for the internationalization).

This function can be called several times, but is meant to be called at the beginning of `main()`, before any other Tepl function call.

This function also calls `tepl_init()`.

### latexila_finalize ()

    void
    latexila_finalize (void);

Free the resources allocated by GNOME LaTeX. For example it unrefs the singleton objects.

This function also calls `tepl_finalize()`.

It is not mandatory to call this function, it's just to be friendlier to memory debugging tools. This function is meant to be called at the end of `main()`. It can be called several times.